A.short:link {
	FONT: 9pt Verdana, Arial, Helvetica; COLOR: #000000; TEXT-DECORATION: none
}
A.short:visited {
	FONT: 9pt Verdana, Arial, Helvetica; COLOR: #000000; TEXT-DECORATION: none
}
A.short:active {
	FONT: 9pt Verdana, Arial, Helvetica; COLOR: #000000; TEXT-DECORATION: none
}
A.short:hover {
	FONT: 9pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
.maly-nadpis-2 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: "Arial CE", "Arial", "Verdana CE", "Verdana", "Helvetica CE", "Helvetica", "Sans-Serif"
}
.xx-mini-3 {
	FONT-WEIGHT: lighter; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: "Verdana CE", "Verdana", "Arial CE", "Arial", "Helvetica CE", "Helvetica", "Sans-Serif"
}
A.menu:link {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
.velky-nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #ffffcc; FONT-FAMILY: "Arial CE", "Arial", "Verdana CE", "Verdana", "Helvetica CE", "Helvetica", "Sans-Serif"
}
A.menu:active {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #c0c0c0; TEXT-DECORATION: none
}
.psearch {
	FONT-SIZE: 10px; FONT-FAMILY: X, Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif, X! important; vertical-aling: middle
}
A.menu:hover {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
A.title:link {
	FONT: 14pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.title:visited {
	FONT: 14pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.title:active {
	FONT: 14pt Verdana, Arial, Helvetica; COLOR: #0099ff; TEXT-DECORATION: underline
}
A.title:hover {
	FONT: 14pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: underline
}
A.normal:link {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.normal:visited {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.normal:active {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.normal:hover {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
A.topbar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.topbar:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.topbar:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.topbar:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.topbar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #66ccff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.rubrikahp:link {
	FONT: 7.5pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.rubrikahp:visited {
	FONT: 7.5pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.rubrikahp:active {
	FONT: 7.5pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.rubrikahp:hover {
	FONT: 7.5pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
A.clanky:link {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.clanky:visited {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.clanky:active {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.clanky:hover {
	FONT: 10pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: underline
}
A.nadpis:link {
	FONT: 13pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.nadpis:visited {
	FONT: 13pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.nadpis:active {
	FONT: 13pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: underline
}
A.nadpis:hover {
	FONT: 13pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: underline
}
A.iright:link {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.iright:visited {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.iright:active {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #c0c0c0; TEXT-DECORATION: none
}
A.iright:hover {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: underline
}
A.abcd:link {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
A.abcd:visited {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
A.abcd:active {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #66ccff; TEXT-DECORATION: none
}
A.abcd:hover {
	FONT: 12pt Verdana, Arial, Helvetica; COLOR: #0066ff; TEXT-DECORATION: none
}
A.amenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.amenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.amenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.amenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.bmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.bmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.bmenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.bmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.cmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.cmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.cmenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.cmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.smenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.smenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.smenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.smenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.smenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.titlew:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.titlew:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.titlew:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.titlew:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.linkbar:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.linkbar:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.linkbar:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.linkbar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #66ccff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.smenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
A.setup:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.setup:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.setup:active {
	COLOR: #c0c0c0; TEXT-DECORATION: none
}
A.setup:hover {
	COLOR: #66ccff; TEXT-DECORATION: none
}
